=== debian/control ===
Source: threadweaver
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/threadweaver
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/threadweaver.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/threadweaver.git

Package: libkf5threadweaver-dev
Section: libdevel
Architecture: any
Depends: libkf5threadweaver5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
Description: ThreadWeaver library to help multithreaded programming.in Qt
 ThreadWeaver is a helper for multithreaded programming. It uses a job-based
 interface to queue tasks and execute them in an efficient way.  You simply
 divide the workload into jobs, state the dependencies between the jobs and
 ThreadWeaver will work out the most efficient way of dividing the work between
 threads within a set of resource limits.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development files.

Package: libkf5threadweaver5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: ThreadWeaver library to help multithreaded programming.in Qt
 ThreadWeaver is a helper for multithreaded programming. It uses a job-based
 interface to queue tasks and execute them in an efficient way.  You simply
 divide the workload into jobs, state the dependencies between the jobs and
 ThreadWeaver will work out the most efficient way of dividing the work between
 threads within a set of resource limits.
 .
 This package is part of KDE Frameworks 5.

Package: libkf5threadweaver5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5threadweaver5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for Threadweaver
 ThreadWeaver is a helper for multithreaded programming. It uses a job-based
 interface to queue tasks and execute them in an efficient way.  You simply
 divide the workload into jobs, state the dependencies between the jobs and
 ThreadWeaver will work out the most efficient way of dividing the work between
 threads within a set of resource limits.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the debug symbols.
