## threadweaver 5.4.0

=== debian/changelog ===
threadweaver (5.4.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Nov 2014 15:36:31 +0100
