## threadweaver 5.5.0

=== debian/changelog ===
threadweaver (5.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 12:18:47 +0100
