## threadweaver 5.6.0

=== debian/changelog ===
threadweaver (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 20:08:24 +0100
