## threadweaver 5.7.0

=== debian/changelog ===
threadweaver (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 16:44:34 +0100
