## threadweaver 5.8.0

=== debian/changelog ===
threadweaver (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:39:57 +0100
