## threadweaver 5.9.0

=== debian/changelog ===
threadweaver (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:29:50 +0200
