=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.7.0),
+               extra-cmake-modules (>= 1.8.0),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/threadweaver
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/threadweaver.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/threadweaver.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/threadweaver.git
 
 Package: libkf5threadweaver-dev
