=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.10.0),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/threadweaver
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/threadweaver.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/threadweaver.git
@@ -16,7 +17,9 @@
 Package: libkf5threadweaver-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5threadweaver5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
+Depends: libkf5threadweaver5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.4),
+         ${misc:Depends}
 Description: ThreadWeaver library to help multithreaded programming.in Qt
  ThreadWeaver is a helper for multithreaded programming. It uses a job-based
  interface to queue tasks and execute them in an efficient way.  You simply
