## threadweaver 5.12.0

=== debian/changelog ===
threadweaver (5.12.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Update symbols files; mark missing symbols for GCC 5 as optional.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 16:13:03 +0200

threadweaver (5.11.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * New upstream release (5.11.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Jun 2015 14:11:58 +0200
