## threadweaver 5.13.0

=== debian/changelog ===
threadweaver (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).
  * Drop XS-Testsuite field

 -- Maximiliano Curia <maxy@debian.org>  Thu, 13 Aug 2015 11:41:22 +0200

threadweaver (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).
  * Update symbols files for gcc5 compatibility. (Closes: #791739)
    Thanks to Martin Michlmayr

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:44:02 +0200
