=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,3 @@
 
 override_dh_strip:
 	$(overridden_command) --dbg-package=libkf5threadweaver5-dbg
-
