## threadweaver 5.18.0

=== debian/changelog ===
threadweaver (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian Merge: No remaining changes. 
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:29:25 +0100

threadweaver (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:35 +0100

threadweaver (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).
  * Update symbols files from buildds logs (5.14.0-2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:45 +0200

threadweaver (5.14.0-2) unstable; urgency=medium

  * Move auto test to autopkgtests.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Sep 2015 15:24:42 +0200

threadweaver (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:49:49 +0200
