=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.22.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/threadweaver
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/threadweaver.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/threadweaver.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/threadweaver
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/threadweaver
 
 Package: libkf5threadweaver-dev
 Section: libdevel
@@ -42,20 +42,3 @@
  threads within a set of resource limits.
  .
  This package is part of KDE Frameworks 5.
-
-Package: libkf5threadweaver5-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Multi-Arch: same
-Depends: libkf5threadweaver5 (= ${binary:Version}), ${misc:Depends}
-Description: debug symbols for Threadweaver
- ThreadWeaver is a helper for multithreaded programming. It uses a job-based
- interface to queue tasks and execute them in an efficient way.  You simply
- divide the workload into jobs, state the dependencies between the jobs and
- ThreadWeaver will work out the most efficient way of dividing the work between
- threads within a set of resource limits.
- .
- This package is part of KDE Frameworks 5.
- .
- This package contains the debug symbols.
