## threadweaver 5.26.0

=== debian/changelog ===
threadweaver (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:54:02 +0100
