=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.5.0~)
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/threadweaver
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/threadweaver
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/threadweaver
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/threadweaver.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/threadweaver.git
 
 Package: libkf5threadweaver-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5threadweaver5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.5.0~),
          ${misc:Depends}
 Description: ThreadWeaver library to help multithreaded programming.in Qt
  ThreadWeaver is a helper for multithreaded programming. It uses a job-based
@@ -29,6 +29,7 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the development files.
+Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: libkf5threadweaver5
 Architecture: any
@@ -42,3 +43,4 @@
  threads within a set of resource limits.
  .
  This package is part of KDE Frameworks 5.
+Breaks: libkf5runner5 (<< 5.28)
