=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
+               extra-cmake-modules (>= 5.30.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.5.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/threadweaver
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/threadweaver.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/threadweaver.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/threadweaver
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/threadweaver
 
 Package: libkf5threadweaver-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends: libkf5threadweaver5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.5.0~),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: ThreadWeaver library to help multithreaded programming.in Qt
  ThreadWeaver is a helper for multithreaded programming. It uses a job-based
@@ -29,7 +29,6 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the development files.
-Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: libkf5threadweaver5
 Architecture: any
@@ -43,4 +42,3 @@
  threads within a set of resource limits.
  .
  This package is part of KDE Frameworks 5.
-Breaks: libkf5runner5 (<< 5.28)
