## threadweaver 5.36.0

=== debian/changelog ===
threadweaver (5.36.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.36.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 11 Jul 2017 23:51:50 +0100
