## threadweaver 5.37.0

=== debian/changelog ===
threadweaver (5.37.0-0ubuntu1) artful; urgency=medium

  * New upstream release (5.37.0)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 12 Aug 2017 18:46:48 +0100
