## threadweaver 5.41.0

=== debian/changelog ===
threadweaver (5.41.0-0ubuntu1) bionic; urgency=low

  * New upstream release (5.41.0)

 -- Walter Lapchynski <wxl@ubuntu.com>  Sun, 10 Dec 2017 22:10:25 -0600
