## threadweaver 5.43.0

=== debian/changelog ===
threadweaver (5.43.0-0ubuntu2) bionic; urgency=medium

  * Don't fail testsuite on arm64. Was previously an always-failed, and still
    does in all but a very occasional case.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 13 Feb 2018 10:14:36 +0000

threadweaver (5.43.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.43.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:18:11 +0000

threadweaver (5.42.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.42.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:24:41 +0000
